<resources>
    <style name="AnimationFade" parent="android:Animation" mce_bogus="1">

        <!-- PopupWindow左右弹出的效果 -->
        <item name="android:windowEnterAnimation">@anim/in_lefttoright</item>
        <item name="android:windowExitAnimation">@anim/out_righttoleft</item>
    </style>
</resources>